QGIS Application - Bug report #17341
Attribute table refresh button - de-selects the selection when using PostGIS layers
2017-10-27 09:37 AM - Amy Taylor

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.18.9 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 25238
Description

When using layers loaded from PostGIS hitting the table refresh button in the attribute table view de-selects the current selection.

This does not happen if using shapefile layers, where re-freshing the table performs the refresh while maintaining the current selection.

History

#1 - 2017-10-27 09:42 AM - Giovanni Manghi
- Status changed from Open to Feedback

Try a more recent version, like 2.18.13 and see if still happens.

#2 - 2018-08-15 11:56 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.
